PerformUpgrade

Apr 4, 2013 at 9:30 AM
Edited Apr 4, 2013 at 9:39 AM
Hi, after upgrading the component (from one version in February or earlier), it appears there I can't launch a package, the error says the component has been upgraded, is missing ... and PerformUpgrade failed.

Perhaps SSIS needs to update some metadata info. Even on a blank project with just the LDAP Source component, I've got this error, so it seems to be component wide.

Is there a chance you can have a look on component upgrade ? Perhaps you just need to override this method: http://msdn.microsoft.com/en-us/library/ms345168.aspx

EDIT : Oops, it appears to just be Runtime64bit to set to false I forgot this time :D